td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font-size: 12px;
}

* {
	font-family: "Verdana", "Arial", "sans-serif";
}

EM {
	margin-bottom: 0px;	
	margin-top: 0px;	
	font-weight: bold;
	font-style: normal;
	font-size: 12px;  /* was 9pt */
	color: #544338;
    text-decoration: none;
}
A {
	color: #E83830;  /* need this for NS 4 */
}


